Subject: b17 on the horizon?
From: [email-masked] (Mike Krell)

30 Oct 1996 17:38:43 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm interested in upgrading my version of the gnu tools; I'm currently at
b14.  I'm avoiding b16 because I've heard it has some major problems not
present in b14 (e.g., symbolic links are broken).

Last I heard, b17 was going to be released "soonish."  Any idea when it
might be forthcoming?

     Mike                                    [email-masked]

"If I had my way, any man guilty of golf would be ineligible for any office
of trust in the United States."
                                                   -- H.L. Mencken
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".